   body
      {
         background-image: url('../images/bodybg.png');
        background-repeat: no-repeat;
        background-position: top center;
        background-size: 100%;
        overflow-x: hidden;
        font-family: 'Open Sans', sans-serif;
      }  
      .btn
      {
            width: 40%;
    font-size: 28px;
    padding: 10px;
    background: #cfcfcf;
    border: none;
      }
      header
      {
        background-image: url('../images/menuback.png');
         background-repeat: no-repeat;
        background-position: top center;
        background-size: 100%;
      }
      .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand
      {
        width: 70%;
      }
     .container {
    width: 1200px;
        }
      .disable-zoom{pointer-events:none;}
        .navbar-nav>li>a 
        {
    /* padding: 15px; */
    padding: 12px;
    font-size: 18px;
    }

        .navbar-default 
        {
    border: none !important;
    border-radius: 0px;
    margin-bottom: 0px !important;
    padding-bottom: 7%;
    background-color: transparent;
    }
    .navbar-brand>img
    {
            margin-top: -20px;
    }

        .navbar-default .navbar-nav>li>a 
        {
    color: #040404 !important;
    }
.navbar-right{margin: 0%;}
.navbar-nav{margin-left: 3%;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{
    background-color: transparent;
    color: black !important;
}

.bannertxt
{
        background: #374548;
    opacity: 0.8;
    padding: 20px;
    color: White;
    margin-top: 10%;
}
.bannertxt h1{margin: 0; font-weight: 300;}
.stripe
{
    background-image: url('../images/stripe.png');
    background-position: bottom center;
    background-size: 100% 100%;
    min-height: 400px;
    background-repeat: no-repeat;
}

.contentinner
{
    background-image: url('../images/contenthbg.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%;
        background-color: white
}
.contentinner .form-control{    margin-bottom: 3%;
    border-radius: 0px;
    border: 1px solid #7D7D7D;
    outline: none;
    padding: 20px;}
.contentinner .btn{
width: 50%;
    font-size: 28px;
    padding: 10px;
    background: #010101 !important;
    border: none;
}
    
.contentinner hr
{
        border-top: 1px solid #D9DADA;
        margin-bottom: 5%;
}
.contentinner hr.customhr
{
       background-image: url('../images/divider.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 30px;
    border: none;
}
.contentinner h1
{
        margin-top: 15%;
    text-align: center;
    text-transform: uppercase;
}
.contentinner h1 .txtspan1
{
    font-weight: bold;
    color: #5BBC2A;
}
.contentinner h1 .txtspan1a
{
    font-weight: bold;
    color: #04A498;
}
.contentinner h1 .txtspan2
{
    color: #E1017B;
}
.contentinner h1 .txtspan3
{
    color: #BF271C;
}
.contentinner .col-md-4
{
        padding-top: 40px;
    padding-bottom: 40px;
       background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%;
    padding-left: 0px;
}
.contentinner .col-md-4 h3
{
        font-size: 20px;
}
.contentinner .p1
{
      background-image: url('../images/pbg1.png');
      color: #9C4803;
}
.contentinner .p2
{
      background-image: url('../images/pbg2.png');
      color: #FFFFFF;
}
.contentinner .p3
{
      background-image: url('../images/pbg3.png');
          color: #FFFFFF;
}

.lowerban
{
    background-image: url('../images/colordown.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%;
    min-height: 300px;
}
span.num{color: gray;}
.sectionbg
{
    background-image: url('../images/sectionbg.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 5%;
    color: white;
    padding-bottom: 3%;
}
.sectionbg h1{font-size: 30px;text-transform: uppercase;}
.sectionbg h3{margin-bottom: 20px;}
.sectionbg p{ font-size: 20px; margin-top: 8%;}
.sectionbg hr{border-top: 8px solid black; margin-bottom: 5%;}
.sectionservices{padding-top: 5%;padding-bottom: 5%;}
.sectionservices i
{
        font-size: 60px;
    color: #E1B717;
}

.sectiontesti
{
        padding-bottom: 20px;
    background: #B25FA7;
    color: #FFFFFF;
}
.lowerbg
{
    background-image: url('../images/lowerbg.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%;  
        padding-top: 13%;
    padding-bottom: 5%;
}
.carousel-inner{overflow: visible;    z-index: 500 !important;}
.carousel-control{opacity: 1;color: #23041F;}
.carousel-control.right{right: -100px !important;}
.carousel-control.left{left: -100px !important;}
.carousel-control:focus, .carousel-control:hover
{
        color: #B360A8;
}
footer
{
        background: #010101;
    padding-top: 20px;
    padding-bottom: 20px;
    color: white;
}
footer a
{
        color: #EFAD10;
}







a { 
   text-decoration: none;
}
ul {
   list-style: none;
   margin: 0;
   padding: 0;
}
#sticky-social {
   left: 0;
   position: fixed;
   top: 250px;
       z-index: 9999;
}
#sticky-social a {
   background: #333;
   color: #fff;
   display: block;
   height: 35px;
   font: 16px "Open Sans", sans-serif;
   line-height: 35px;
   position: relative;
   text-align: center;
   width: 35px;
}
#sticky-social a span {
   line-height: 35px;
   left: -120px;
   position: absolute;
   text-align:center;
   width:120px;
}
#sticky-social a:hover span {
   left: 100%;
}
#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span { background: #3b5998; }

#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span { background: #00aced; }

#sticky-social a[class*="gplus"],
#sticky-social a[class*="gplus"]:hover,
#sticky-social a[class*="gplus"] span { background: #dd4b39; }  

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span { background: #007bb6; }  

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span { background: #517fa4; }  

#sticky-social a[class*="stumbleupon"],
#sticky-social a[class*="stumbleupon"]:hover,
#sticky-social a[class*="stumbleupon"] span { background: #eb4924; }  

#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span { background: #cc2127; }  

#sticky-social a[class*="flickr"],
#sticky-social a[class*="flickr"]:hover,
#sticky-social a[class*="flickr"] span { background: #ff0084; }  

#sticky-social a[class*="tumblr"],
#sticky-social a[class*="tumblr"]:hover,
#sticky-social a[class*="tumblr"] span { background: #32506d; }